@media screen and (max-width: 1200px) {
.accpage .maininfo {
    flex-direction: column-reverse;
    width: 100%;
}

.accpage {
    width: 100%;
}

.accpage .card {
    width: 100%;
    margin-right: 0;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.accpage .balance {
    width: calc(100% + 20px);
    display: flex;
    margin: 0 -10px 20px -10px;
}

.accpage .balance .block {
    margin-bottom: 0;
    width: 50%;
    margin: 0 10px;
}

.cols {
    flex-direction: column;
    margin: 0;
}

.cols .col {
    width: 100%;
    margin: 0;
    padding: 0;
}

.promo.bestfriend {
    margin-bottom: 20px;
}
}


@media screen and (max-width: 950px) {
.specials.items .item {
    width: calc(100% - 20px);
}

.items.spec a {
    width: calc(100%/2 - 20px);
}

    nav a.hm {
        display: none;
    }
}

@media screen and (max-width: 760px) {
    .accpage .balance .block {
        padding: 20px 15px;
    }

    nav a.hmm {
        display: none;
    }
    
    .menu .menutable table td, .menu .menutable table th {
        padding: 15px !important;
    }
    
    .items.spec a {
    width: calc(100%/1 - 20px);
}
    
    .blackblock .logo {
        display: block;
        text-align: center;
    }

    .blackblock .logo img {
        width: 90%;
        max-width: 500px;
        margin: 0 0 30px 0;
    }
    
    .blackblock .logo {
        margin: 0 -10px;
    }
    
    .blackblock .logo .login {
        flex-flow: row;
        align-items: center;
        justify-content: center;
    }
    
    .logo .login.logged .enter {
        margin: 0 20px 0 0;
    }
    
    .logo .login.logged .enter i {
        margin-left: 0;
    }
    
    .enter .card {
        margin-left: 20px !important;
    }
    
    .logo .login.logged {
        margin-left: 0;
    }
    
    .blackblock .logo .login .button {
        width: 50%;
        margin: 0 10px;
    }
    
    .blackblock .logo .login {
        display: flex;
    }
    
    .location {
        justify-content: center;
    }

    .franchise {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        margin-left: 0 !important;
   }
   
   .franchise .info, .franchise .video {
       width: 100%;
       margin-left: 0;
       display: flex;
       flex-direction: column;
        align-items: center;
        text-align: center;
        margin-left: 0 !important;
   }
   
   .franchise .info .button {
       min-width: 200px;
   }
   
   .franchise .info {
       margin-bottom: 40px;
   }
   
   footer .wrapper .fbb {
    display: flex;
    flex-direction: column-reverse;
   }
   
   footer .wrapper .fbb .actbb, footer .fbb .bars {
       width: 100%;
       margin: 0;
   }
   
   footer .bars {
       align-items: center;
   }
   
   footer .address {
       text-align: center;
   }
   
   footer .actbb {
       margin-bottom: 40px !important;
   }
   
   
.selectlist.add {
    right: 0;
    left: auto;
}

.location {
    padding-bottom: 20px;
}

.logo .login {
    margin-left: 0;
}

.menu .menutable {
    width: 100%;
}

.menu {
    display: block;
}

.menu .cats {
    margin-bottom: 40px;
    width: 100%;
    overflow-x: scroll;
    margin-right: 0;
}

.menu .cats::-webkit-scrollbar-button { background-image:url(''); background-repeat:no-repeat; width:0px; height:0px }
    .menu .cats::-webkit-scrollbar-thumb { -webkit-border-radius: 0px; border-radius: 0px; background-color: var(--yellow-color); }
    .menu .cats::-webkit-resizer{ background-image:url(''); background-repeat:no-repeat; width:0px; height:0px }
    .menu .cats::-webkit-scrollbar{ height: 5px;}
    .menu .cats::-webkit-scrollbar-track { background-color: #acacac;
    }

    .menu .cats ul {
       display: flex;
       
    }
    
    .menu .cats ul li {
        text-align: center;
        margin-right: 40px;
        margin-bottom: 10px;
    }
    
    .menu .cats ul li:last-of-type {
        margin-right: 0;
    }
    
    .menu .cats ul li ul {
        display: none;
    }

    .menutable .desc {
        flex-direction: column;
        font-size: 10px;
    }
    
    .menutable .desc img {
        margin-bottom: 10px;
    }
    
    .menu .cats ul li ul li {
        display: none !important;
    }
    
    .menu .cats ul li a[section-id="0"] {
        border-bottom: 0;
        margin-bottom: 0;
    }
    
    .hacc {
       display: block;
       margin: auto;
    }
    
    .hacc .account {
        margin-bottom: 40px;
            justify-content: center;
    }
    
    .hacc .buttons {
        display: flex;
        flex-direction: row;
        align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    }
    
    .hacc .button {
        width: 50%;
    margin: 0px 10px;
    }

    .menu .cats::-webkit-scrollbar-button { background-image:url(''); background-repeat:no-repeat; width:0px; height:0px }
    .menu .cats::-webkit-scrollbar-thumb { -webkit-border-radius: 0px; border-radius: 0px; background-color: var(--yellow-color); }
    .menu .cats::-webkit-resizer{ background-image:url(''); background-repeat:no-repeat; width:0px; height:0px }
    .menu .cats::-webkit-scrollbar{ height: 5px;}
    .menu .cats::-webkit-scrollbar-track { background-color: #acacac;
    }

    .menu .menutable table td, .menu .menutable table th {
        padding: 15px !important;
    }
    
    .form {
    flex-wrap: wrap;
    }  
    
    .form input, .form .button {
        box-sizing: border-box;
        width: calc(50% - 10px);
        margin-right: 0;
    }
    
    .form .button {
        margin: 0 0 0 10px;
    }
    
    .form .mess {
        margin-top: 20px;
        width: 100%;
        margin-left: 0;
    }
    
    .reg .form .button {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width: 650px) {
.fancybox__content {
    padding: 20px;
}
    
.single .item {
    display: block;
    text-align: center;
} 
   
.single .item img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}

.blackblock .logo .login {
    flex-direction: column;
}

.login #login {
    margin-top: 10px;
}

.login.logged #login {
    margin-top: 30px;
}
}